Subject: [Taps] ACTION REQUIRED BEFORE NOV 26: Interim scheduling

From: "Aaron Falk" <[email-masked]>
Date: Fri, 22 Nov 2019 09:40:27 +0800

Here are doodle polls for the interim meetings we discussed leading up 
to IETF-107.  We’ll close the polls Tuesday, November 26.

December w/o Dec 16: https://doodle.com/poll/7fctt4tvh7zzf2d3
Topics: -arch WGLC discussion, -interface WGLC prep

January w/o Jan 20: https://doodle.com/poll/gwif6y5anaha4xd8
Topics: -interface WGLC discussion, -implementation WGLC prep

February w/o Feb 17: https://doodle.com/poll/7733w6v9uburfbkh
Topics: -implementation WGLC discussion, IETF-107 prep

All calls are 11am - 1pm EDT, 8am - 10am PDT, 4pm - 6pm UTC since we 
span EU & US west coast.  Agendas will be refined as we get closer to 
the call.

--aaron